/* CSS Document */


.back {
	float: left;
	}

.forward, #shoppingCartDefault #PPECbutton {
	float: right;
	}

 
.bold {
	font-weight: bold;
	}
	
	
.totalBox {
	width: 5.5em;
	text-align: right;
	padding: 0.2em;
	}

.lineTitle, .amount {
	text-align: right;
	padding: 0.2em;
	}

.amount {
	width: 5.5em;
	}

	
P, ADDRESS {
	padding: 0.5em;
	}

ADDRESS {
	font-style: normal;
	}
	
	
LABEL.inputLabel {
	width: 11em;
	float: left;
	}

LABEL.inputLabelPayment {
	width: 15em;
	float: left;
	}

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel  {
	width: 12em;
	float: left;
	}

ADDRESS {
	padding: 0.5em;
	}

ADDRESS {
	font-style: normal;
	}

.clearBoth {
	clear: both;
	}

HR {
	height: 1px;
	margin-top: 0.5em;
	border: none;
	border-bottom: 1px solid #9a9a9a;
	}

/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
	line-height: 1.8em;
	padding: 0.2em;
	border: 1px solid #000000;
	}

.messageStackWarning, .messageStackError {
	background-color: #ff0000;
	color: #ffffff;
	}

.messageStackSuccess {
	background-color: #99FF99;
	color: #000000;
	}

.messageStackCaution {
	background-color: #FFFF66;
	color: #000000;
	}

 
 
 
/*Shopping Cart Display*/
#cartAdd {
	float: right;
	}
 
#cartSubTotal {
	border-top: 1px solid #cccccc;
	font-weight: bold;
	text-align: right;
	line-height: 2.2em;
	padding-right: 2.5em;
	}
  












.centered, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
	text-align: center;
	}
	



/* This is the CSS needed for the Order Step Edition 2 contribution
 *  J_Schilz for Integrated COWOA - 14 April 2007
*/

#order_steps {       /* Is needed for the centering in IE */
    padding: 20px 3px;
    margin: 30px 10px;
    text-align: center;
	 height:70px;
}

.order_steps_text {
    margin: 0 auto;
    text-align: center;
    color: #A7A7A7;        /* Determines the non-active color of the text */
	 height: 50px;
}


#active_step_text {       /* These are the styles for the active text */
    color: #005C2C;
    font-weight: 700;
	 width:25%;
	 float:left;
}

.order_steps_text2 {
    text-align: center;
    color: #A7A7A7;        /* Determines the non-active color of the text */
    padding-top: 25px; /* Determines the distance between the text and the line */
	 width:25%;
	 float:left;
}

.order_steps_text3 {
    text-align: center;
    color: #A7A7A7;        /* Determines the non-active color of the text */
    padding-top: 26px; /* Determines the distance between the text and the line */
	 width:25%;
	 float:left;
}

.order_steps_text4 {
    text-align: center;
    color: #A7A7A7;        /* Determines the non-active color of the text */
    padding-top: 26px; /* Determines the distance between the text and the line */
	 width:25%;
	 float:left;
}

#active_step_text_COWOA {       /* These are the styles for the active text */
    color: #005C2C;
	 width:20%;
	 float:left;
}

.order_steps_text1_COWOA {
    text-align: center;
    color: #A7A7A7;        /* Determines the non-active color of the text */
    padding-top: 26px; /* Determines the distance between the text and the line */
	 width:20%;
	 float:left;
}

.order_steps_text2_COWOA {
    text-align: center;
    color: #A7A7A7;        /* Determines the non-active color of the text */
    padding-top: 25px; /* Determines the distance between the text and the line */
	 width:20%;
	 float:left;
}

.order_steps_text3_COWOA {
    text-align: center;
    color: #A7A7A7;        /* Determines the non-active color of the text */
    padding-top: 26px; /* Determines the distance between the text and the line */
	 width:20%;
	 float:left;
}

.order_steps_text4_COWOA {
    text-align: center;
    color: #A7A7A7;        /* Determines the non-active color of the text */
    padding-top: 26px; /* Determines the distance between the text and the line */
	 width:20%;
	 float:left;
}



.order_steps_line_2 {
    padding: 10px 0 0 0;
    margin: 0;
	 width:100%;
}

.progressbar_active {
    background: url(../images/orderstep.png) repeat-x;    
	 background-color: #3DA200; /* Determines the active color of the completed part of the line */
	 width:25%;
	 float:left;
	 height: 2px;
	 color: #3DA200;
}

.progressbar_inactive {
    background: url(../images/orderstep.png) repeat-x;    
	 background-color: #9A9A9A; /* Determines the active color of the completed part of the line */
	 width:25%;
	 float:left;
	 height: 1px;
	 color: blue;
}

.progressbar_active_COWOA {
    background: url(../images/orderstep.png) repeat-x;    
	 background-color: #3DA200; /* Determines the active color of the completed part of the line */
	 width:20%;
	 float:left;
	 height: 2px;
	 color: #3DA200;
}

.progressbar_inactive_COWOA {
    background: url(../images/orderstep.png) repeat-x;    
	 background-color: #9A9A9A; /* Determines the active color of the completed part of the line */
	 width:20%;
	 float:left;
	 height: 1px;
	 color: #9A9A9A;
}

/* End Order Steps contribution CSS */



/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(../../../../images/system/lightbox/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink {
	background: transparent url(../../../../images/system/lightbox/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink {
	background: transparent url(../../../../images/system/lightbox/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../../../../images/system/lightbox/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}



<!--Custom CSS used across all templates
-->





#row_product_listing h2 {
margin:0;
padding:0;		
}
#row_product_listing .lead {
margin:0;
padding:0;	
font-size:1em;
}


form {
    margin-bottom: 5px;
}


.title_prod_listing {
	min-height: 35px;
/*	font-size: small;
	overflow: hidden;*/
	font-weight: normal;
	line-height:normal;
}

/* ============================= footer ====================== */
 

#navSupp a {
	color: #999;
	font-weight: normal;
	line-height: 30px;
}
#navSupp li {
	color: #999;
}
		
		
/* Sidenav
-------------------------------------------------- */
 

.well {
	background-color:#FFF;
}
 
 

/*  ----------------------- PRODUCT INFO -----------------------  */

.categoryIcon {padding:10px;}

 Label.attribsRadioButton {
	display: inline;
	margin-left:5px;
}
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	margin:0 10px 0 0; text-align:center; line-height:20px;
}

#productName {
	padding:8px 0 11px 14px;
	margin-bottom:20px;}


#productDescription {margin:0px; padding:15px 0 0; width:100%; overflow:hidden;}

#cartAdd { margin:0; padding:1em 1em 1em 0; margin:10px 0 0; overflow:hidden;}
#cartAdd .qty{ padding:3px;}

#alsoPurchased {margin:20px 0;}



/*  ----------------------- Generic CSS -----------------------  */

.mt30{
    margin-top: 30px !important;
}
.m10{ margin:10px;}
.mt10{ margin-top:10px;}
.mr10{ margin-right:10px;}
.mb10{ margin-bottom:10px;}
.ml10{ margin-left:10px;}

.carousel-control-sml{
	font-size:14px;	line-height:20px; height:25px; width:25px;	
		} 

.font10 { font-size:11px;}

h1,h2,h3,h4,h5,h6 {
	color:#999999;	
}

.categoryListBoxContents { float:left;}

/*  ----------------------- Social incons -----------------------  */

.social_links li{padding:4px 0 !important;}
.social_links li{ list-style-type:none !important;}
.ul_columns{clear:both;height:100%;overflow:hidden;margin:0;}
.ul_columns li{float: left;width: 50%;margin:0; padding:6px 0;}
.ul_columns li a{display: block;}
.ul_columns li a:hover{display: block;border:none!important;}
.social_links .facebook a{ background:url(../../../../images/system/social/facebook.png) no-repeat 0 50% !important;padding: 0 0 0 22px !important;}
.social_links .twitter a{ background:url(../../../../images/system/social/twitter.png) no-repeat 0 50% !important;padding: 0 0 0 22px !important;}
.social_links .vimeo a{ background:url(../../../../images/system/social/vimeo.png) no-repeat 0 50% !important;padding: 0 0 0 22px !important;}
.social_links .linkedin a{ background:url(../../../../images/system/social/linkedin.png) no-repeat 0 50% !important;padding: 0 0 0 22px !important;}
.social_links .googleplus a{ background:url(../../../../images/system/social/google_plus.png) no-repeat 0 50% !important;padding: 0 0 0 22px !important;}
.social_links .youtube a{ background:url(../../../../images/system/social/youtube.png) no-repeat 0 50% !important;padding: 0 0 0 22px !important;}
.social_links .skype a{ background:url(../../../../images/system/social/skype.png) no-repeat 0 50% !important;padding: 0 0 0 22px !important;}
.social_links .dribbble a{ background:url(../../../../images/system/social/dribbble.png) no-repeat 0 50% !important;padding: 0 0 0 22px !important;}
.social_links .deviantart a{ background:url(../../../../images/system/social/deviantart.png) no-repeat 0 50% !important;padding: 0 0 0 22px !important;}
.social_links .flickr a{ background:url(../../../../images/system/social/flickr-2.png) no-repeat 0 50% !important;padding: 0 0 0 22px !important;}
.social_links .tumblr a{ background:url(../../../../images/system/social/tumblr.png) no-repeat 0 50% !important;padding: 0 0 0 22px !important;}
.social_links .digg a{ background:url(../../../../images/system/social/digg.png) no-repeat 0 50% !important;padding: 0 0 0 22px !important;}
.list_infos_contact{margin:10px 0px 20px 0px;display:block;}


.carousel-caption { color:#FFF;}
.Carouselhieght img {
  width: auto;
  height: 400px;
  max-height: 400px;
}

/*  no background on phone-  */

.visible-phone { background-image:none;}
 
  @media (max-width: 767px) {
  body { 
  background-image:none !important;
  background-color:#fff!important;
}
  .main-container{
   box-shadow:none!important;
  }
  }
  
  .thumbnail .pricing {
	margin:5px;	  
  }
    .prod_listing_desc{ margin:4px 0; }
	 



#grid_product_listing .thumb_vert_restrict {	overflow: hidden; height:160px;}
				
#grid_product_listing .thumb_vert_restrict img{	max-width:100%; max-height:100%;	}
								
/*								
#grid_product_listing .thumbnail .pricing{
	margin: 4px;
	border-top: 1px solid #DEDEDE;
}*/
#grid_product_listing .thumbnail {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
/* 				height:240px;
*/								padding-top:8px;
}



footer {
 background-color:#fff;
 margin:20px auto;
 width:1200px;
 }
			
.pointer { cursor:pointer;}

        .footer_menu ul{
            margin: 0 30px;
		  float: left;}
         
        .footer_menu ul li{
            display: inline;
              }
         
        .footer_menu ul li a{
            float: left;  
            width:20%;
			margin-right:40px;
			margin-bottom:10px; border-bottom:1px solid #F0F0F0;
           
            }
			
			.thumbnail {background-color:#fff;}

	.clearBoth {
		clear:both;
		
	}
	
	#top_nav_bar {
		margin:10px 0 0 0;
	}
	
#top_nav_bar ul{
	padding:0 0 0 20px;
	list-style: none;
	 
}
#top_nav_bar ul li{
	float:left;
	height:27px;
	padding:0 1px 0 0;
	 
}#top_nav_bar ul li a{
	display:block;
	background-color:inheret;
	text-decoration:none;
	padding:0 14px;
	 
}
#top_nav_bar ul li a:hover{
	color:#FFF;
	background-color:inheret;
	 
}
#top_nav_bar ul li a.hover{
	display:block;
	padding:0 14px;
	text-decoration:none;
	cursor:text;
	 
}


LABEL.checkboxLabel, LABEL.radioButtonLabel {
	margin: 0.5em 0.3em;
	border-top: solid 1px #ccc;
padding: 4px;
 	}
	
	
	
#cartSubTotal {
	border-top: 1px solid #cccccc;
	font-weight: bold;
	text-align: right;
	line-height: 2.2em;
	padding-right: 2.5em;
	}

.tableRow, .tableHeading, #cartSubTotal {
	height: 2.2em;
	}

.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
	padding: 0.5em 0em;
	}

.cartUnitDisplay, .cartTotalDisplay {
	text-align: right;
	padding-right: 0.2em;
	}

#scUpdateQuantity {
	width: 2em;
	}

.cartQuantity {
	width: 4.7em;
	}

.cartNewItem {
	color: #33CC33;
	position: relative;  /*do not remove-fixes stupid IEbug*/
	}

.cartOldItem {
	color: #660099;
	position: relative;  /*do not remove-fixes stupid IEbug*/
	}

.cartBoxTotal {
	text-align: right;
	font-weight: bold;
	}

.cartRemoveItemDisplay {
	width: 3.5em;
	}

.cartAttribsList {
	margin-left: 1em;
	}